Subject: Re: [PATCH v3] object-file: use real paths when adding alternates

From: Jeff King <[email-masked]>
Date: Wed, 23 Nov 2022 20:08:34 -0500

On Thu, Nov 24, 2022 at 12:55:31AM +0000, Glen Choo via GitGitGadget wrote:

>     object-file: use real paths when adding alternates
>     
>     Thanks all for the feedback on v2. Once again, this version takes nearly
>     all of Ævar's fixup patches [1] :)

This looks fine to me. I'd probably have done the strbuf_realpath()
change I suggested, but I don't mind if you want to punt on it for now.

-Peff